

.portfolio_single { padding-top: 30px; }
.footer_bottom a { colour: white; }
.footer_top a { colour: #4AB0C4; }


.frm_style_formidable-style.with_frm_style input[type=submit] {
	border-color: #fff;
    color: #fff;
	position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #ffffff;
    font-size: 13px;
    font-weight: 700;
    font-family: inherit;
    text-align: left;
    text-decoration: none;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: #4AB0C4;
    -webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    transition: color .1s linear,background-color .1s linear,border-color .1s linear;
    -webkit-box-sizing: initial!important;
    -moz-box-sizing: initial!important;
    box-sizing: initial!important;
}


.frm_style_formidable-style.with_frm_style input[type=submit]:hover {
	border-color: #fff;
    background-color: #16363D;
color: #fff;
}